/*** *** *** *** *** *** STRUCTURAL LAYOUT, HEADER ***/

body {
	text-align: center;
	font-family: sans-serif;
	background-color: #8e9f82;
}
#canvas {
	text-align: left;
	margin: 0px auto;
	width: 1220px;
}

a {
	color: #617557;
	text-decoration: none;
}
a.button:hover {
	background-color: #d1d7ca;
}

#header {
	height: 95px;
	border: 1px solid #617557;
	background-color: #ffffff;
}

#header a#logo14 {
	display: block;
	float: left;
	margin: 6px 0px 0px 10px;
	width: 86px;
	height: 84px;
	background-image: url('../images/admin/14.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#header a:hover#logo14 {
	background-position: -88px 0px;
}
#header a#logoInterni {
	display: block;
	float: left;
	margin: 6px 10px 0px 0px;
	width: 84px;
	height: 84px;
	background-image: url('../images/admin/interni.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#header a:hover#logoInterni {
	background-position: -84px 0px;
}

/*** *** *** *** *** *** MAIN MENU in HEADER ***/
#header ul#mainMenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header ul#mainMenu li {
	float: left;
	margin: 5px 7px 0px 10px;
}
#header ul#mainMenu li a {
	display: block;
	width: 64px;
	height: 90px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#header ul#mainMenu li a:hover {
	background-position: -64px 0px;
}
#header ul#mainMenu li a:hover div {
	color: #516547;
}
#header ul#mainMenu li a div {
	padding: 66px 0px 0px 0px;
	text-align: center;
	font-size: 13px;
}

ul#mainMenu li#menuEvidence a { background-image: url(../images/admin/evidence.png); }
ul#mainMenu li#menuKalendar a { background-image: url(../images/admin/kalendar.png); }
ul#mainMenu li#menuSkladiste a { background-image: url(../images/admin/skladiste.png); }
ul#mainMenu li#menuMinimum a { background-image: url(../images/admin/minimum.png); }
ul#mainMenu li#menuSazavka a { background-image: url(../images/admin/sazavka.png); }
ul#mainMenu li#menuWeb a { background-image: url(../images/admin/spravaweb.png); }
ul#mainMenu li#menuHospodar a { background-image: url(../images/admin/hospodar.png); }
ul#mainMenu li#menuAdmin a { background-image: url(../images/admin/admin.png); }

ul#mainMenu li a:focus { outline: none; }


#userPanel {
	float: right;
	margin: 10px;
}
#userPanel a {
	font-size: 13px;
}

/*** *** *** *** *** *** STRUCTURAL CONTENT ***/
#content {
	margin: 10px 0px 0px 0px;
	border: 1px solid #617557;
	padding: 10px;
	background-color: #ffffff;
	min-height: 400px;
}

#content h2 {
	color: #617557;
	margin: 2px;
	padding: 3px;
}
#content h3 {
	color: #617557;
	margin: 2px;
	padding: 3px;
}
#content h4 {
	color: #617557;
	font-size: 15px;
	font-weight: bold;
	margin: 2px 2px 2px 10px;
	padding: 3px;
}
#content p {
	font-size: 13px;
}
#middle a:hover {
	text-decoration: underline;
}
#content #middle ul {
	font-size: 13px;
}
#content code {
	background-color: white;
	border: 1px solid #DDDDDD;
	padding: 2px;
}
#content code.big {
	font-size: 1.2em;
}
div.flash {
	font-size: 13px;
}
.boldLinks a {
	font-weight: bold;
}


/*** *** *** *** *** *** TOOLBAR used EVERYWHERE ***/
ul.toolbar {
	margin: 5px;
	padding: 0px;
	list-style: none;
	overflow: auto;
	font-size: 13px;
}
ul.toolbar li {
	float:left;
	margin-right: 20px; 
}
ul.toolbar a {
	display: block;
	padding: 2px;
}
ul.toolbar a:hover {
	background-color: #d1d7ca;
}

/*** *** *** *** *** *** BASIC FORM ***/
form {
	margin: 10px;
}
form table td {
	padding: 2px 3px 1px 0px;
	font-size: 13px;
}
form table td input[type="text"] {
	width: 180px;
}
form table td input[type="password"] {
	width: 180px;
}
form table td input.kratky {
	width: 100px;
}
form table td input.kratkyKratky {
	width: 50px;
}
form table td input.dlouhy {
	width: 220px;
}
form table td input.dlouhyDlouhy {
	width: 300px;
}
form table tr.separator td {
	padding-top: 10px;
}
form table tr.separator2 td {
	padding-top: 20px;
}
form table tr.heading {
	font-weight: bold;
}

/*** *** *** *** *** *** LEFT MENU ***/
#leftmenu {
	width: 170px;
	clear: left;
	float: left;
}
ul.leftmenu {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
ul.leftmenu li {
	margin: 0px;
	padding: 0px;
}
ul.leftmenu li a {
	display: block;
	margin: 1px 0px 0px 0px;
	padding: 3px 3px 3px 5px;
	
}
ul.leftmenu li a.active {
	background-color: #617557;
	color: #ffffff;
}
ul.leftmenu li a:hover {
	background-color: #d1d7ca;
}

ul.leftmenu li.lm-small {
	font-size: 0.8em;
}

#middle {
	margin-left: 170px;
	border: 2px solid #617557;
	padding: 10px;
	background-color: #f3faeb;
	min-height: 400px;
}
#middle h3 {
	margin: 0px;
}

/*** *** *** *** *** *** TABLE GRID FOR EVIDENCE, SPRAVA WEBU, ETC. ***/
table.grid {
	margin: 20px 0px 10px 10px;
	font-size: 13px;
	border-collapse: collapse;
}
table.grid th {
	border: 1px solid #d1d7ca;
	padding: 4px;
}
table.grid:not(.grid-no-hover) tr:hover td {
	background-color: #d1d7ca;
}
table.grid td {
	background-color: #ffffff;
	border: 1px solid #d1d7ca;
	padding: 4px;
}

table.grid tr.active0 {
	color: #808080;
}
table.grid tr.deleted td {
	text-decoration: line-through;
}
table.grid tr.deleted td.action {
	text-decoration: none;
}

table.grid thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 18px;
}
table.grid thead tr .headerSortUp {
	background-image: url(../images/admin/asc.gif);
}
table.grid thead tr .headerSortDown {
	background-image: url(../images/admin/desc.gif);
}


table.grid td.warning {
	color: #ff0000;
	font-weight: bold;
}
table.grid td.warning:before {
	content: "!!! ";
}


table.layoutTable {
	margin: 20px 0px 10px 10px;
	font-size: 13px;
}
table.layoutTable td {
	padding: 2px;
}
h3 span.funkce {
	color: #737373;
	font-size: 0.7em;
	font-weight: normal;
}



/*** *** *** *** *** *** UPLOAD FOTKY ***/
#fotkaUploader {
	margin: 20px;
	min-height: 60px;
}
#fileUploader {
	float: left;
}
#fotkaUploader .editButtons {
	float: left;
	margin: 5px;
}
#fotkaUploader button {
	padding: 7px;
}
#fotkaUploader .editButtons #fileName {
	float: left;
	margin: 5px;
	font-size: 13px;
	line-height: 20px;
	vertical-align: middle;
}
#fotkaUploader img.ajaxIndicator {
	float: left;
}

#oddilFotky .fotkaThumb {
	float: left;
	margin: 5px;
}
#oddilFotky .fotkaThumb .fotkaSmazat {
	display: block;
	text-align: center;
}

/*** *** *** *** *** *** KALENDAR ***/
.kalendarList dd {
	font-style: italic;
	margin-bottom: 20px;
}
.mistoOption {
	padding-left: 10px;
	cursor: pointer;
}
.mpUnfilledInfo {
	color: #ff0000;
	font-weight:bold
}
tr.mpUnfilled td {
	color: #ff0000;
	border-bottom-width: 0px;
}
tr.mpUnfilledMsg td {
	text-align: center;
	color: #ff0000;
	padding-bottom: 10px;
	border-top-width: 0px;
}
.mp-import-missing {
	border: 1px solid #ff0000;
}
.mp-import-srcval {
	margin-bottom: 5px;
	color: #888888;
}
#import-events textarea {
	min-width: 250px;
	overflow-x: hidden;
}

/*** *** *** *** *** *** MINIMUM ***/
.minimumKO {
	color: #ff0000;
	font-weight: bold;
}
.minimumNY {
	color: #ff0000;
}
.minimumEXP {
	font-size: 10px;
}

tr.gridSelected td {
	font-weight: bold;
}
tr.gridInactive td {
	color: #8c8c8c;
	font-style: italic;
}

td.minimumZnamky span {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	border: 1px solid #ff0000;
}

#minimumUlozit, #minimumUlozit2 {
	margin: 10px;
	padding: 10px;
}
table.cursorPointer tr {
	cursor: pointer;
}

.minimumEmailList {
	padding: 10px;
	border: 1px solid #617557;
	background-color: #fff;
}


/*** *** *** *** *** *** SAZAVKA ***/
dl.sazavkaHistorie {
	font-size: 13px;
}
dl.sazavkaHistorie dt {
	float: left;
	width: 100px;
	color: #808080;
	font-style: italic;
}
dl.sazavkaHistorie dd {
	margin-left: 120px;
	margin-bottom: 7px;
}

/*** *** *** *** *** *** PRISPEVKY ***/
table.grid td.gridMinor {
	color: #808080;
}


/*** *** *** *** *** *** SKLADISTE ***/
#skladiste {
	margin-left: 20px;
	padding: 10px;	
	background-color: #fff;
	min-height: 400px;
}


/* dle ITEMS */
#skladItems {
	margin: 0px;
	padding: 0px;
}

#skladItems tr:hover {
	background-color: #d1d7ca;
}
#skladItems td {
	padding: 5px 5px 5px 10px;
}


#skladItems a {
	text-decoration: underline;
}
#skladItems .skladItemSize,
#skladItems .skladItemCas {
	color: #808080;
	font-size: 0.7em;
}
#skladItems .skladItemAction {
	font-size: 0.8em;
}



/* HLEDANI */
#skladSearchBox input[type="text"] {
	margin: 20px 20px 20px 30px;
	padding: 3px;
	font-size: 16px;
}
#skladSearchBox input[type="submit"] {
	padding: 3px 5px 3px 5px;
	font-size: 16px;
}
#skladSearchBox #searchResultsCount {
	margin: 0px 0px 3px 20px;
	color: #808080;
}



/*** *** *** *** *** *** DASHBOARD ***/
#dashBoard {
	display: flex;
	padding:  10px;
}
#dashNews {
	width: 630px;
}
#dashNews ul {
	/*height: 270px;*/
	overflow: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 13px;
}
#dashNews li {
	margin: 10px 20px 20px 10px;
	padding: 0px;
	color: #808080;
}
#dashNews li h3 {
	margin: 0px;
	color: #617557;
	
	height: 20px;
	padding-left: 20px;
	background-image: url(../images/admin/green_button.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#dashNews li h3 .dashNewsCas {
	font-size: 12px;
	font-style: none;
	font-weight: normal;
	color: #808080;
	border-bottom: 1px dotted #808080;
}
#dashNews li h3 .dashNewsKdo {
	font-size: 13px;
	color: #808080;
}

#dashNews li a {
	text-decoration: underline;
}


#dashKalendar {
	width: 304px;
	left: 660px;
}
#dashKalendar img {
	margin: 50px;
}
#dashKalendar dl {
	font-size: 13px;
}
#dashKalendar dl dt {
	padding: 1px 0px 0px 18px;
	background-image: url(../images/admin/calendar_empty.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#dashKalendar dl dd {
	margin: 2px 2px 14px 16px;
	font-weight: bold;
}
#dashKalendar dl dd span.dashCas {
	font-weight: normal;
	color: #808080;
}

/*** FOTOGALERIE ***/
ul.fotoGalerie {
	list-style: none;
}
ul.fotoGalerie li.foto {
	float: left;
	height: 100px;
	margin: 5px;
	padding: 0px;
	position: relative;
}
ul.fotoGalerie li.foto .fotoMenu {
	position: absolute;
	top: 0px;
	border: 1px solid #d1d7ca;
	background-color: #f3faeb;
} 


.mindigi-top {
	display: flex;
	justify-content: space-between;
	margin: 2rem;
}
.mindigi-navod {
	font-size: 0.8rem;
	color: #404040;
}
.mindigi-vyhodnoceni {
	font-size: 0.8rem;
	color: #404040;
}
.mindigi-vyhodnoceni div {
	margin-bottom: 0.4rem;
}
.mindigi-vyhodnoceni span {
	font-size: 1rem;
	color: #000;
}
.mindigi-item {
	border: 1px dotted #808080;
	padding: 5px 0;
	margin-bottom: 1rem;
}
.mindigi-otazka {
	padding: 3px 5px;
}
.mindigi-odpoved {
	font-style: italic;
	padding: 3px 5px;
	background-color: #fff;
}
.mindigi-odpoved pre {
	white-space: pre-wrap;
    word-wrap: break-word;
}

.mindigi-item-body {
	font-size: 0.8rem;
	padding: 7px;
}
.mindigi-body-button {
	width: 40px;
	padding: 3px 10px;
	border: 1px solid #808080;
	border-radius: 5px;
	text-align: center;
	background-color: #e0e0e0;
	cursor: pointer;
	font-size: 1rem;
	display: inline-block;
}
.mbb-selected {
	background-color: #617557;
	color: #fff;
}
.mbb-selected.mbb0 {
	background-color: #aa0000;
}
.mindigi-item-poznamka {
	font-size: 0.8rem;
	padding: 7px;
}
.mindigi-item-poznamka input {
	width: 50%;
}
.mindigi-sekce-poznamka {
	border: 1px dotted #808080;
	padding: 7px;
	margin-bottom: 1rem;
	font-weight: bold;
}
.mindigi-sekce-poznamka div {
	font-style: italic;
	margin: 7px;
	padding: 7px;
	background-color: #fff;
}

.mindigi-monozsti-header {
	font-size: 0.7rem;
	color: #808080;
}
.mindigi-moznost {
	margin: 0.5rem;
}
.mindigi-bodyspacer {
	display: inline-block;
	width: 1rem;
}
.mindigi-checkspacer {
	display: inline-block;
	width: 1rem;
	border: 1px solid #a0a0a0;
}

.mindigi-opravne-colspan {
	font-style: italic;
	text-align: center;
}



/*** *** *** *** *** *** FORM ***/
div.error,
ul.errors,
ul.error {
	margin: 10px 0px 10px 0px;
	padding: 5px;
	border: 1px solid #ff0000;
	background-color: #ffdddd;
	color: #ff0000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	list-style: none;
}
ul.error {
	width: 260px;
}
div.ok {
	width: 260px;
	margin: 10px 0px 10px 0px;
	padding: 5px;
	border: 1px solid #008000;
	background-color: #ddffdd;
	color: #008000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	list-style: none;
}


/*** *** *** *** *** *** TOOLS ***/
.clearer { clear: both; }


.loading {
	background-image: url('../images/admin/loading.gif');
}


.less-important {
	color:  #808080;
	font-style: italic;
}


/*
#f3faeb

#d1d7ca
#8e9f82
#617557

#8c8c8c
#737373
*/
